.

Wednesday, August 25, 2010

How to install nokogiri - XML parser for Ruby on Rails

http://nokogiri.org/tutorials/installing_nokogiri.html


sudo apt-get install libxslt-dev libxml2-dev
sudo gem install nokogiri

0 comments:

Post a Comment

Facebook Twitter Delicious Digg More

 
Design by Free WordPress Themes | Bloggerized by Lasantha - Premium Blogger Themes | Macys Printable Coupons